# Generated by Django 3.1.1 on 2020-09-29 15:52

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('property', '0002_property_is_popular'),
    ]

    operations = [
        migrations.CreateModel(
            name='Icon',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=30, verbose_name='Name')),
                ('code', models.CharField(max_length=30, verbose_name='Code')),
            ],
        ),
        migrations.AddField(
            model_name='feature',
            name='icon',
            field=models.ForeignKey(blank=True, db_column='icon', null=True, on_delete=django.db.models.deletion.SET_NULL, related_name='features', to='property.icon', verbose_name='Icon'),
        ),
    ]
